body{
	font-family: 'Montserrat', sans-serif;
	background-color: #F88686;
	margin: 40px 57px 50px;
}


#header{
	background-color: #F88686;
	height: 90px;
	padding-top: 20px;
}

#logo img{
	height: 50px;
}
#menuabout a, #menucontact a, #menuwork a, #menublog a{
	color: white;
	font-size: 15px;
	text-decoration: none;
}

#menuabout, #menucontact, #menuwork, #menublog {
	padding-top: 10px;
}

#menuabout:hover, #menucontact:hover, #menuwork:hover, #menublog:hover{
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	

/*#menuabout{
	text-shadow:
		-1px -1px 0 #fff,
		1px -1px 0 #fff,
		-1px 1px 0 #fff,
		1px 1px 0 #fff;
	font-size: 15px;
}*/

/*#menuabout{
	color: white;
	-webkit-text-fill-color:transparent;
	-webkit-text-stroke-width:0.3px;
	font-size: 15px;
}	*/

#b{
	margin-top: 105px;
}

#img1 img{
	height: 444px;
}

#p1{
	font-size: 15px;
	color: black;
	padding-top: 270px;
}



#c{
	margin-top: 35px;
}
#p2{
	padding-top: 70px;
}
h1{
	font-size: 30px;
	color: black;
	font-weight: bold;
}
p{
	font-size: 15px;
	color: black; 
}
#img2 img{
	height: 370px;
}


#d{
	margin-top: 35px;
}

#p3{
	font-size: 30px;
	color: black;
	font-style: italic;
}


#e{
	margin-top: 35px;
}
#img3 img{
	height: 293px;
}
#p4{
	padding-top: 100px;
	font-size: 15px;
	color: black;
}

#f{
	margin-top: 35px;
}
.backtoblog{
	font-size: 15px;
	font-style: italic;
	text-decoration: underline;
	color: white;
}

hr{
	margin-top: 50px;
	border-top: 2px solid white;
}


.fa-instagram, .fa-behance, .fa-linkedin {
	height: 15px;
  	color: white;
  	padding: 0 10px;
}

#footer{
	font-size: 15px;
	color: white;
}s

a:hover{
	color: white;
}